The Gnumeric Manual
<<< Previous |  | Next >>>

# NEGBINOMDIST

## Name

NEGBINOMDIST --

## Synopsis

    NEGBINOMDIST(f,t,p)

## Description

NEGBINOMDIST function returns the negative binomial distribution. @f is the number of failures, @t is the threshold number of successes, and @p is the probability of a success.

If @f or @t is a non-integer it is truncated. If (@f + @t -1) <= 0 NEGBINOMDIST returns #NUM! error. If @p < 0 or @p > 1 NEGBINOMDIST returns #NUM! error.

This function is Excel compatible.

## Examples

NEGBINOMDIST(2,5,0.55) equals 0.152872629.

## See also

BINOMDIST, COMBIN, FACT, HYPGEOMDIST, PERMUT.

<<< Previous | Home | Next >>>
NA | Up | NETWORKDAYS